[GE users] Weird issue with loose LAM/rsh integration

Joshua Baker-LePain jlb at salilab.org
Mon Sep 22 14:26:37 BST 2008


On Mon, 22 Sep 2008 at 10:37am, Reuti wrote

> Hi,
>
> Am 22.09.2008 um 06:23 schrieb Joshua Baker-LePain:
>
>> I'm running SGE 6.1u5 on top of CentOS 4.6 and the included lam-7.1.2.
>
> below you mention 7.0.3 - can it be, that you have installed both versions 
> and intermixing them (maybe the older one was installed with CentOS already)?

Yes, there are some 7.0.3 libraries hanging about for a particular 
application.  However, when running my test app directly, I see a warning 
about a size mismatch (due to the mixed versions) but the app still runs. 
So I didn't think it mattered.  I'll fix it, though, and see if it helps.

-- 
Joshua Baker-LePain
QB3 Shared Cluster Sysadmin
UCSF

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe at gridengine.sunsource.net
For additional commands, e-mail: users-help at gridengine.sunsource.net




More information about the gridengine-users mailing list